h1, h2, h3, h4, h5, h6, p {
  font-family: "helvetica", "Barlow Semi Condensed", sans-serif;
}

h3, h5, h6 {
  font-weight: bold;
}

a {
  font-family: "Barlow Semi Condensed", sans-serif;
  text-decoration: none!important;
}

img {
  height: auto;
}

/* *
*Navbar start css
* */

@media only screen and (min-width: 992px) {
  .navbar-bg {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background-color: #ffffff!important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-box-shadow: -1px 2px 24px -9px #000000;
    -moz-box-shadow: -1px 2px 24px -9px #000000;
    box-shadow: -1px 2px 24px -9px #000000;
  }

 .about-us .slick-dots {
   width: 18%!important; 
  } 
}



.sidebar {
  position: fixed;
  background-color: #F2F2F2;
  width: 100%;
  left: -100%;
  height: 100vh;
  overflow-y: auto;
  z-index: 1;
  transition: all 0.8s ease-in-out;
  top: 0;
}

.sidebar.open-nav {
  left: 0;
}

.navbar-brand {
  z-index: 2;
}

@media (min-width: 992px) {
  .sidebar {
    width: 315px;
    left: -315px;
  }
}

.bg-text {
  background-color: #000000;
}

.bg-text .bg-color {
  text-align: center;
  padding: 5% 0%;
}

.menu-primary-menu-container {
  margin-top: 40%;
}

#menu-primary-menu li a {
  color: #000000;
}

.navhide .menu-primary-menu-container:nth-child(1) {
  margin-top: 86px;
}

.sidebar hr {
  background-color: #000000;
}

.sidebar .weekly {
  text-transform: capitalize !important;
  background-color: black;
}

.sidebar .weekly li a {
  text-transform: capitalize !important;
  color: #fff !important;
}

.nav-close .bar1 {
  transform: rotate(40deg);
  transform-origin: 20% 20%;
  background-color: #000000;
}

.nav-close .bar2 {
  opacity: 0;
}

.nav-close .bar3 {
  transform: rotate(-40deg);
  transform-origin: 10% 80%;
  background-color: #000000;
}

.sidebar .navbar-nav {
  padding-top: 32rem;
}

.sidebar .navbar-nav .nav-link.active {
  color: #f05f60 !important;
}

.sidebar .navbar-nav .nav-link {
  color: #fff !important;
}

.navdemo {
  position: relative;
  padding-left: 0%;
  transition: all 0.8s ease-in-out;
  border: none!important
}

.btn:focus {
  box-shadow: none;
}

.button:focus {
  outline: 5px #e6e6e6 !important;
}

.navigation-clean .navbar-toggler {
  border-color: #e6e6e6 !important;
  z-index: 1111;
}

.navigation-clean {
  background: none;
}

.navigation-clean .navside .navbar-menu .nav-item {
  padding: 1.5rem 1.5rem !important;
}

.navigation-clean .logo {
  width: 65% !important;
}

.bar1, .bar2, .bar3 {
  width: 24px;
  height: 2px;
  background-color: #231f20;
  margin: 4px 0;
  transition: all 0.4s ease-in-out;
  display: block;
  transform-origin: 0;
  opacity: 1;
}

.navbar-menu li:nth-child(1) {
  padding-bottom: 1rem!important;
  background-color: #f05f60;
}

.navbar-menu li:nth-child(2) {
  padding-bottom: 1rem!important;
  background-color: #00507b;
}

.nav.navbar-nav {
  margin-top: -16px;
}

.nav.navbar-nav.ml-auto a {
  color: #fff !important;
}

.navbar-toggler {
  display: block;
}

.header-search {
  display: table;
  padding-top: 1.775rem;
  padding-bottom: 0.275rem;
}

.header-search input {
  background: none;
  border: none;
  outline: none;
  width: 51px;
  min-width: 0;
  padding: 0;
  z-index: 1;
  position: relative;
  line-height: 18px;
  margin: 5px 0;
  font-size: 14px;
  -webkit-appearance: none;
  transition: all .6s ease;
  cursor: pointer;
  color: #58585a;
}

.header-search input+div {
  position: relative;
  height: 28px;
  width: 100%;
  margin: -28px 0 0 0;
}

.header-search input+div svg {
  display: block;
  position: absolute;
  height: 28px;
  width: 160px;
  right: 0;
  top: 0;
  fill: none;
  stroke: #231f20;
  stroke-width: 1.5px;
  stroke-dashoffset: 271.908;
  stroke-dasharray: 59 212.908;
  transition: all .6s ease;
}

#navcol-1 .header-search input+div svg {
  display: block;
  position: absolute;
  height: 28px;
  width: 160px;
  right: 0;
  top: 0;
  fill: none;
  stroke: #fff;
  stroke-width: 1.5px;
  stroke-dashoffset: 271.908;
  stroke-dasharray: 59 212.908;
  transition: all .6s ease;
}

.header-search input:not(:placeholder-shown), .header-search input:focus {
  width: 160px;
  padding: 0 4px;
  cursor: text;
}

.header-search input:not(:placeholder-shown)+div svg, .header-search input:focus+div svg {
  stroke: #231f20;
  stroke-dasharray: 156;
  stroke-dashoffset: 250;
  stroke-width: 1px;
}

/* *
*Livehood start
* */

#livehood h1 {
  color: #00507b;
  font-size: 4rem;
}

#livehood h1, #livehood p {
  text-align: center;
  font-weight: bold;
}

/* *
*freedom start
* */

#freedom h6 {
  background-color: #00507b;
  color: #fff;
  display: inline-block;
  padding: 5px 8px;
  font-size: 18px;
  letter-spacing: 1px;
}

#freedom p {
  font-size: 1.6rem;
  line-height: 1.3;
  padding-right: 3rem !important;
  padding-top: 0.8rem !important;
}

#freedom h1 {
  font-size: 4.3rem;
  color: #000000;
  line-height: 1.1;
  margin-top: 12px;
  letter-spacing: 2px;
}

#freedom .col-12.col-md-7 a {
  font-weight: bold;
  color: #f05f5f;
}

#freedom .col-12.col-md-7 a:nth-child(1) {
  color: #fff;
  background-color: #00507b;
  padding: 5px 8px;
  font-size: 18px;
  letter-spacing: 1px;
}

@media (min-width: 992px) {
  #freedom .pl-md-5-side {
    padding-left: 5rem !important;
  }
}

/* MObile Changes */

@media (max-width: 768px) {
  #freedom h1 {
    font-size: 2.3rem!important;
  }
  #freedom p {
    font-size: 1.4rem;
    padding-right:0rem!important;
  }
  .decoding .slick-dots {
    bottom: 118px!important;
  }
  .about-us .slick-dots {
    bottom: 57px!important;
  }
  .decoding h1 {
    font-size: 2.5rem!important;
    color: #fff;
  }
  .article-content .slick-dots {
    bottom: -4px!important;
    width: 98%!important;
  }

 .dotsslider .slick-dots {
  bottom:-43px!important; 
} 
  #quickslinks ul {
    padding: 0 5%!important;
  }
  .subheader h6 {
    padding: 5px 45px!important;
  }
  .about-us h1, .about-us p {
    padding-left: 0%!important;
    padding-right: 0%!important;
    color: white;
}

#livehood h1,.privacy-policy h1 {
  color: #00507b;
  font-size: 3rem;
}
}

#quickslinks ul {
  padding: 0 34%;
}

#article p, #article-3 p, #article-2 p, #article-1 p {
  padding-top: 1rem !important;
  font-size: 15px;
  font-weight: normal!important;
}

#article h4, h6, a {
  font-weight: bold;
  color: #000000;
}

#article-3 h4, h6, #article-2 h4, h6, #article-1 h4, h6 {
  margin-top: 12px;
  font-weight: bold;
  color: #000000;
}

#article-3 a, #article-2 a, #article-1 a {
  color: #000000;
  text-decoration: none !important;
  font-weight: normal;
}

#article button {
  display: none;
}

#article .card, #article-2 .card, #article-3 .card, #article-1 .card {
  -webkit-box-shadow: 0px 1px 5px 4px #9e9e9e;
  -moz-box-shadow: 0px 1px 5px 4px #9e9e9e;
  box-shadow: 0px 1px 5px 4px #9e9e9e69;
  height: 100%;
}

#article .card, #article-2 .card, #article-3 .card, #article-1 .card {
  background-color: #fff!important;
}

#article .slick-dots, #article-2 .slick-dots {
  bottom: -14px;
  width: 98% !important;
}

.boardmember .slick-dots {
 bottom:-38px;
 width:98%!important;
}

.samhita-team .slick-dotted.slick-slider {
 margin-bottom: -380px !important;
}

.samhita-team .slick-dots {
  bottom: 357px!important;
}

#article .slick-dots .slick-active, .keyclients .slick-dots .slick-active, .leaderships .slick-dots .slick-active {
  background-color: #00507b;
}

#article a {
color: #f05f5f;
} 
 color: #f05f5f;
  font-weight: bold;
  padding-top: 3rem !important;
}

#article-3 a {
  color: #f05f5f;
  font-weight: bold;
  padding-top: 3rem !important;
}

#article a:nth-child(2) {
  color: #212529;
  font-weight: bold;
  padding-top: 3rem !important;
}

#capabilities .bg-image {
  background-color: #00507b;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@media (max-width: 991px) {
  #capabilities .bg-image {
    background-image: none !important;
  }
}

#capabilities h6 {
  padding-bottom: 1rem !important;
}

#capabilities h1 {
  color: #fff;
}

#capabilities a {
  padding-bottom: 1rem !important;
}

#capabilities p {
  color: #fff;
  /* display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; */
  padding-top: 0.5rem !important;
}

.decoding .bg-image_1 {
  background-image: url("../../assets/img/article-backgroundimage.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.decoding h1 {
  font-size: 3.5rem;
  color: #fff;
}

.decoding h4 {
  color: #f05f60;
}

.decoding .slick-dots .slick-active, .decoding .slick-dots li {
  background: none;
}

@media (max-width: 768px) {
  .decoding .slick-dots {
    width: 152px!important;
  }

.para-collection,.homepage {
  padding-left: 8%;
}

#freedom .homepage,#freedom .million,#livehood .homepage,.details-content .homepage,.contact-clean .homepage,.latest-news .homepage {
  padding: 0% 8%;
}
}

.decoding .slick-dots .slick-active button {
  border-top: 1px solid #db5c5e;
  color: #db5c5e;
}

.decoding .slick-dots li button {
  font-size: 25px;
  color: #fff;
  padding-bottom: 0%;
  padding-left: 0%;
}

.decoding .slick-dots li {
  padding: 0 1rem 0 1rem;
}

#capabilities .causepage {
  padding-bottom: 13%!important;
}

#capabilities .causepage p {
  padding-bottom: 2rem !important;
}

#capabilities .slick-dots {
  bottom: 50px;
}

.about-us .slick-dots {
  bottom: 75px!important;
}

#capabilities .capabilites-height {
  padding-top: 4%!important;
  padding-left: 9%!important;
  padding-bottom: 0%!important;
}

.capabilites-height .item {
  padding-bottom: 17%!important;
}

#capabilities .top-height {
  padding-top: 10%;
  padding-left: 9%;
  padding-bottom: 4%;
}

.decoding .item {
  padding-bottom: 13rem !important;
}

/* #capabilities .item {
  padding-bottom: 5rem;
} */

.decoding p {
  padding-right: 48%;
  font-size: 19px;
  color: white;
}

.report_pdf a,#capabilities a, h6 {
  color: #f05f5f;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: bold;
}

@media (max-width: 768px) {
  #keypartners, footer, #foundation {
    margin-top: 5rem !important;
  }
}

#foundation h3 {
  padding-top: 1.5rem !important;
  text-align: center;
}

#foundation h6 {
  text-align: center;
}

.keyclients {
  -webkit-box-shadow: 0px 1px 5px 4px #9e9e9e2b;
  -moz-box-shadow: 0px 1px 5px 4px #9e9e9e2b;
  box-shadow: 0px 1px 5px 4px #9e9e9e2b;
}

.keyclients h3, #keypartners h3 {
  padding-top: 1.5rem !important;
  font-weight: 600;
}

.keyclients h6, #keypartners h6 {
  text-align: center;
  color: #000000 !important;
}

#keypartners h3 {
  margin-bottom: 3rem !important;
  margin-top: 3rem !important;
  text-align: center;
}

.keyclients .slick-dots, #keypartners .slick-dots {
  bottom: -55px !important;
  width: 98% !important;
}

/* * 
* Footer
* */

footer h3 {
  color: #00507b;
}

footer .icon img {
  width: 15%;
}

@media (min-width: 992px) {
  .article-content .article-cross:nth-child(2) {
    padding-top: 13rem;
  }
}

@media (min-width: 992px) {
  .article-content .article-cross:nth-child(3) {
    padding-top: 26rem;
  }
}

/* About us */

.about h6 {
  background-color: #f05f60 !important;
}

.million h1 {
  margin-top: 55px;
  color: #00507b !important;
  font-size: 3.3rem !important;
  line-height: 0.5px;
}

.about p {
  padding-right: 11rem !important;
}

.about-us h1, .about-us p {
  padding-left: 0%;
  padding-right: 28%;
  color: white;
}

.article-maxising-logo .slick-slide:nth-child(3n+1) .card {
  border-top: 6px solid #f05f60 !important;
}

.article-maxising-logo .slick-slide:nth-child(3n+2) .card {
  border-top: 6px solid #f2f2f2 !important;
}

.article-maxising-logo .slick-slide:nth-child(3n+3) .card {
  border-top: 6px solid #00507b !important;
}

#article .card, #article-2 .card, #article-3 .card, #article-1 .card {
  background: none;
  border: none;
  border-radius: 0rem;
}

.article-maxising h3 {
  padding-bottom: 1rem !important;
}

.article-maxising p {
  padding-top: 1rem !important;
  margin-bottom: 1.5rem !important;
}

.health {
  margin-top: 5rem;
}

/* * 
* Case Study Css
* */

@media (max-width: 768px) {
  .label-section h1 {
    padding: 5% 0% 5% 0% !important;
    font-size: 1.5rem !important;
  }
}

@media (max-width: 768px) {
  .label-section p {
    text-align: center;
  }
}

.label-section h1 {
  padding: 0% 20% 3% 20%;
}

.label-section h5 {
  text-transform: uppercase;
  color: #00507b;
}

.label-section hr {
  background-color: #343434;
}

.details-content h5 {
  margin-top: 23px;
}

.details-content p {
  margin-top: 23px;
  font-weight: 400 !important;
}

.details-content ul li {
  margin-top: 12px;
}

@media (max-width: 768px) {
  .details-content .number-setting {
    padding: 7% 3% 7% 3%!important;
  }
}

.details-content .number-setting {
  background-color: #f2f5f8;
  text-align: center;
  padding: 20% 3% 20% 3%;
}

.details-content .number-setting p {
  margin-top: 0px !important;
  font-size: 14px;
}

.details-content .number-setting h1 {
  line-height: 17px;
}

.details-content .number-setting h1 {
  line-height: 17px;
}

.details-content .dowload-social {
  margin-top: 2rem !important;
}

.details-content .dowload-social .dowload-social-btn {
  background-color: #e6e6e6;
  padding: 5% 8% 5% 8%;
  font-weight: bold;
  color: #ff6a6a;
}

.la-download:before {
  content: "\f1bd";
  font-size: 17px;
  font-weight: bold;
}

.case-study-article h5 {
  text-align: center;
  text-transform: uppercase;
}

.dowload-social .social-icons i {
  background-color: #f05f60 !important;
  color: #f2f2f2 !important;
  border: none !important;
}

.label-section-article span {
  background-color: #000000;
  color: #000000;
  padding: 8%;
  border-radius: 50%;
}

.label-section-article .date-name p {
  line-height: 9px;
}

.details-content .tag-section a {
  background-color: #00507b;
  color: #fff;
}

.article-02 {
  background-color: #e6e6e6;
}

.case-study-article h5 {
  padding-top: 4rem;
  padding-bottom: 4rem;
  text-align: left !important;
}

#section-small-articlde h4 {
  padding: 2rem 0rem;
  color: #F2F2F2;
  text-align: center;
  font-size: 1.0rem;
}

.close.btn-modal {
  color: #fff;
  border-radius: 20px;
  margin-top: -40px;
  opacity: 1;
  width: 40px;
  height: 40px;
  left: 100%;
  position: absolute;
  z-index: 999;
}

.modal-content {
  border: none;
  border-radius: 0;
}

.leaderships .modal-header {
  border-bottom: none;
}

.btn-modal span {
  font-size: 50px;
  position: absolute;
  top: -12px;
  left: 2px;
}

.leaderships .modal-body img {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.teamtitle {
  background-color: #063149;
  padding: 12px 20px 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.teamtitle h3 {
  color: #fff;
  text-transform: uppercase;
}

.modal-body p {
  font-size: 15px;
  color: #434343;
  text-align: left;
}

.twitter-tweet {
  margin: 10px auto!important;
}

.heateorSssInstagramBackground {
  background: none;
}

.avatar {
  width: 50px;
  height: 50px;
  margin-top: 8px;
}

.wp-block-buttons a {
  background-color: transparent !important;
  border-radius: 0rem;
  color: #f05f60 !important;
  text-align: left;
  padding: 0;
}

.wp-block-buttons a::after {
  content: '                    \f3d3';
  font-family: 'Ionicons';
}

.contact-clean .btn-primary {
  background-color: #00507b;
  border-radius: 0rem;
}

.footer-link a {
  border-bottom: 1px solid #ff6565;
  font-family: "helvetica", "Barlow Semi Condensed", sans-serif;
  font-weight: 400;
  cursor: pointer;
}

.copyright {
 font-size:13px!important;
}

.footer-link a:hover {
  color: #ff6565;
}

.sidebar .menu-item {
  padding-bottom: 15px;
}

#pagination a, #pagination a:hover, #pagination a:active {
  color: #ff6565;
}

/**
*arrows
**/

.samhita-arrows-common {
  position: absolute;
}

.samhita-arrows-common.samhita-arrows-right {
  bottom: 10px;
  right: 10px;
}

.samhita-arrows-common.samhita-arrows-left {
  top: 10px;
  left: 10px;
}

.cornerimages .samhita-arrows-common, .cornerimage .samhita-arrows-common {
  display: none;
}

.samhita-arrows {
  position: relative;
}

.cornerimages .article-slider .layer:nth-child(3n+1) .pink {
  display: block;
}

.cornerimages .article-slider .layer:nth-child(3n+2) .blue {
  display: block;
}

.cornerimages .article-slider .layer:nth-child(3n+3) .white {
  display: block;
}

.cornerimage .article-slider .layer:nth-child(3n+1) .white {
  display: block;
}

.cornerimage .article-slider .layer:nth-child(3n+2) .blue {
  display: block;
}

.cornerimage .article-slider .layer:nth-child(3n+3) .pink {
  display: block;
}

.cornerimages .load-article .layer:nth-child(3n+1) .pink {
  display: block;
}

.cornerimages .load-article .layer:nth-child(3n+2) .blue {
  display: block;
}

.cornerimages .load-article .layer:nth-child(3n+3) .white {
  display: block;
}

.cornerimage .load-article .layer:nth-child(3n+1) .white {
  display: block;
}

.cornerimage .load-article .layer:nth-child(3n+2) .blue {
  display: block;
}

.cornerimage .load-article .layer:nth-child(3n+3) .pink {
  display: block;
}

/* arrows end */

.leaderships p {
  display: none;
}

.leaderships .card-body p:nth-of-type(1) {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.modal p {
  display: block!important;
}

.content-modal {
  height: 346px;
  overflow-y: auto;
}

/* Quick Links */

#quickslinks li, #quickslinks a {
  color: #f05f60;
}

.para-collection p {
  font-size: 1.2rem!important;
  padding: 0%!important;
}

@media only screen and (min-width: 992px) {
  .logo-nav {
    left: 366px!important;
    position: fixed;
    transition: all 0.8s ease-in-out;
  }
  .logo-navbar {
    left: 75px;
    position: fixed;
    transition: all 0.8s ease-in-out;
  }
  .navdemo {
    left: 45px;
    position: fixed;
    transition: all 0.8s ease-in-out;
  }
  .togglenav {
    position: fixed;
    left: 347px!important;
    transition: all 0.8s ease-in-out;
  }

#article .col-12.col-md-6 {
  padding: 0px 35px;
}
}

.footerlogo img {
  width: 27%;
  height: auto;
}

/* Menu */

.dropdown .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: url(https://samhita.flyingcursor.com/wp-content/themes/samhita/assets/img/arrow-right-faqs.jpg);
  border: 0rem;
  float: right;
}

.dropdown.show .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  float: right;
  content: url(https://samhita.flyingcursor.com/wp-content/themes/samhita/assets/img/arrow-down-menu.jpg);
  border: 0rem;
}

.dropdown-menu {
  position: inherit;
  /* padding-top: 12%; */
  top: 0;
  left: 18px;
  z-index: 1000;
  display: none;
  float: revert;
  min-width: 10rem;
  /* padding: .5rem 0; */
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background: none;
  border: none;
}

.dropdown-menu .menu-item {
  padding-bottom: 0px!important;
}

.sidebar a {
  font-family: "helvetica", "Barlow Semi Condensed", sans-serif;
}

.dropdown-menu a {
  font-size: 14px!important;
}

body.show-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/samhita-background-image.png");
}

.signup-newsletter h5 {

  color: #00507b;

}


.signup {

  background-color: #00507b;

  border: none;

  border-radius: 0rem;

}


.signup-newsletter .modal-body {

  padding: 1rem 23px;

}

.signup-newsletter .btn-primary:hover {
   color: #fff;
   background-color: #00507b;
   border-color: #00507b;
}

.reportpdf .wpcf7 form.sent .wpcf7-response-output {

  display: none!important;

}


.response-output {

  display: none;

  margin: 2em 0.5em 1em;

  padding: 0.2em 1em;

  border: 2px solid #46b450;

}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {

    color: #fff;

    background-color: #00507b!important;

    border-color: #005cbf;

}

.download_pdf .btn-primary.focus, .btn-primary:focus {

   color:#fff;
   background-color: #00507b!important;
  border-color: #005cbf; 
}
